GET /api/enrichment/attribute-templates · Scope: catalog:readRequest
Response 200
Array of templates.
number
Template identifier.
string
Template name (e.g.
Power Tools).object[]
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GET /api/enrichment/attribute-templates
GET /api/enrichment/attribute-templates · Scope: catalog:readcurl https://api.verzla.com/api/enrichment/attribute-templates \
-H "X-Api-Client-Key: sk_live_your_key_here"
200Power Tools).Show option
templateOption.optionId when submitting.Voltage).null.STRING, NUMBER, BOOLEAN.[
{
"id": 41,
"name": "Power Tools",
"options": [
{
"id": 880,
"attribute": "Voltage",
"unit": "V",
"priority": 1,
"dataType": "NUMBER",
"showOnWebsite": true,
"isSearchable": true
}
]
}
]
| Status | When |
|---|---|
401 | Missing or invalid API key |
403 | Key lacks catalog:read |
Was this page helpful?